<template>
  <div>
    <CloneWifi></CloneWifi>
  </div>
</template>

<script>
import CloneWifi from "@/components/CloneWifi.vue";
export default {
  name: "InternetCompetitionMqttConfigwifi",
  components: {
    CloneWifi,
  },
  data() {
    return {};
  },
  mounted() {},

  methods: {},
};
</script>

<style lang="less" scoped></style>
